langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - showcase_lite
id: useraccountmenu
theme: showcase_lite
region: sidebar_second
weight: -5
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
